<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!-- extracted from tasksOverlay.xul -->
<!ENTITY minimizeWindowCmd.label "Simge durumuna küçült">
<!ENTITY minimizeWindowCmd.key "M">
<!ENTITY zoomWindowCmd.label "Yakınlaştır">
<!ENTITY navigatorCmd.label "Tarayıcı">
<!ENTITY navigatorCmd.accesskey "T">
<!ENTITY navigatorCmd.commandkey "1">
<!-- LOCALIZATION NOTE (editorCmd.label): DONT_TRANSLATE -->
<!ENTITY editorCmd.label "Composer">
<!ENTITY editorCmd.accesskey "c">
<!ENTITY editorCmd.commandkey "4">
<!ENTITY errorConsoleCmd.label "Hata konsolu">
<!ENTITY errorConsoleCmd.accesskey "k">
<!ENTITY errorConsoleCmd.commandkey2 "j">
<!ENTITY taskNavigator.tooltip "Tarayıcı">
<!ENTITY taskComposer.tooltip "Düzenleyici">
<!ENTITY webDevelopment.label "Web geliştirme">
<!ENTITY webDevelopment.accesskey "W">
<!ENTITY windowMenu.label "Pencere">
<!ENTITY windowMenu.accesskey "P">
<!ENTITY tasksMenu.label "Araçlar">
<!ENTITY tasksMenu.accesskey "A">
<!ENTITY datamanCmd.label "Veri yöneticisi">
<!ENTITY datamanCmd.accesskey "V">
<!ENTITY passwordManagerCmd.label "Parola yöneticisi">
<!ENTITY passwordManagerCmd.accesskey "P">
<!ENTITY passwordDisplayCmd.label "Kayıtlı parolaları yönet">
<!ENTITY passwordDisplayCmd.accesskey "K">
<!ENTITY passwordExpireCmd.label "Oturumu kapat">
<!ENTITY passwordExpireCmd.accesskey "O">
<!ENTITY downloadManagerCmd.label "İndirme yöneticisi">
<!ENTITY downloadManagerCmd.accesskey "i">
<!ENTITY downloadManagerCmd.commandkey "j">
<!ENTITY addOnsManagerCmd.label "Eklenti yöneticisi">
<!ENTITY addOnsManagerCmd.accesskey "E">
<!ENTITY addOnsManagerCmd.commandkey "a">
<!ENTITY switchProfileCmd.label "Profil değiştir…">
<!ENTITY switchProfileCmd.accesskey "P">
<!ENTITY syncBrand.shortName.label "Sync">
<!-- LOCALIZATION NOTE (syncSetup.accesskey, syncSyncNowItem.accesskey):
     Only one of these will show at a time (based on setup state),
     so reusing accesskey is ok. -->
<!ENTITY syncSetup.label "Sync’i kur…">
<!ENTITY syncSetup.accesskey "S">
<!ENTITY syncSyncNowItem.label "Şimdi eşitle">
<!ENTITY syncSyncNowItem.accesskey "m">
